/* Revision 091822_LIVE */

.burger {background-color:#527d7c;}
.collapsible, .collapsible_active {background-color:#3B6665; color:#e8e8ff;}
.collapsible:hover {background-color:#3B6665; border-color:transparent;}
.collapsible:hover {background-image: linear-gradient(1deg, #527d7c, #3B6665); border-color:transparent;}
.collapsible:active {background-color:#3B6665; border-color:transparent;}
.collapsible:after {color: #e8e8ff;}
.collapsible:focus {background-color:#3B6665; border-color:transparent;}

.collapsible_items, .collapsible_items_active, .collapsible_items_sold {background-color:#3B6665; color:#e8e8ff;}
.collapsible_items:hover {background-image: linear-gradient(1deg, #527d7c, #3B6665); border-color:transparent;}
.collapsible_items:active {background-color: #3B6665;}
.collapsible_items:after {color:#e8e8ff;} 
.collapsible_items:focus {background-color:#3B6665; color:#e8e8ff;}
.collapsible_items:focus::after {color:#e8e8ff;}
.collapsible_items_active:focus::after {color: #e8e8ff;}

.new_items {
  background-color:#3B6665; color:#e8e8ff;
  background-image:url('/images/newbar_blue.png');
  background-position:left;
  background-size:contain;
  background-repeat:no-repeat;
}
.new_items:hover {
  background-image:url('/images/newbar_blue.png'), linear-gradient(1deg, #527d7c, #3B6665); border-color:transparent;
  background-position:left;
  background-size:contain;
  background-repeat:no-repeat;
}

.collapsible_items_sold {
  background-color:#3B6665;
  color:#e8e8ff;
  border-color:transparent;
  /*
  background-image:url('/images/soldbar_transparent.png'),url('/images/soldbar_transparent.png');
  background-position:left,right;
  */
  background-image:url('/images/soldbar_transparent.png');
  background-position:left;
  background-repeat:no-repeat;
  background-size:contain;
  !important; z-index:-1;
}
.collapsible_items_sold:hover {background-color:#3B6665; border-color:transparent;}

.content {background-color:white;}
.content_items {background-color:white;}
.footer {background-color:#527d7c;}
.help-button:hover{background-color:#f6f6f68f; border-color:lightgray; color:#191970}
.help-button:focus{background-color:#3B6665; border-color:none; color:white;}
.tabs-bar .tabs-bar-item{background-color:#f1f1f1; color:#191970;}
.tabs-bar .tabs-button{white-space:normal; border-color:lightgray;}
.tabs-button:hover{background-color:#f6f6f68f; border-color:#191970; color:#191970}
.tabs-button:focus{background-color:#3B6665; border-color:none; color:white;}
